BSON_JSON_OPTS_SET_OUTERMOST_ARRAY(3)

NAME
bson_json_opts_set_outermost_array - bson_json_opts_set_outermost_array()

SYNOPSIS

void
bson_json_opts_set_outermost_array (bson_json_opts_t *opts, bool is_outermost_array);

PARAMETERS

•   opts: A bson_json_opts_t.

•   is_outermost_array: A value determining what we want to set the is_outermost_array variable to.

DESCRIPTION

The bson_json_opts_set_outermost_array() function shall set the is_outermost_array variable on the bson_json_opts_t parameter using the boolean provided.

AUTHOR
MongoDB, Inc

COPYRIGHT
2017-present, MongoDB, Inc